cross-site-scripting

Affected packages
phpldapadmin < 0.9.8.3

Details

VuXML ID a9af58d7-cb37-50a8-a7ab-ef7251483549
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2006-2016